# SPDX-FileCopyrightText: 2025 Stefan Gehn <stefan+gkrellm@srcbox.net>
#
# SPDX-License-Identifier: CC0-1.0

[Desktop Entry]
Name=GKrellM System Monitor
GenericName=System Monitor
Comment=Monitor for CPU, memory, disks, network, mail and more
Exec=gkrellm
Icon=gkrellm
Terminal=false
Type=Application
Categories=System;